"IDS_CLOSE" = "Zamknij";
"IDS_LEARN_MORE" = "Dowiedz się więcej";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Skonfiguruj Dostęp";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Zezwalaj na przejęcie kontroli nad myszą i klawiaturą podczas połączenia.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Skonfiguruj Pełny dostęp do dysku";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Zezwól na przesyłanie plików na to urządzenie i z niego.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Nie będzie możliwa interakcja z tym komputerem Mac przy użyciu myszy i klawiatury.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer nie ma pozwolenia na użycie funkcji Dostępność na Twoim komputerze Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Skonfiguruj";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nie konfiguruj";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Ekran nie będzie widoczny podczas podłączenia do tego komputera Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer nie ma pozwolenia na użycie funkcji Nagrywanie ekranu.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Skonfiguruj Zdalny monitor";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Pomiń okresowe przypomnienia o nagrywaniu ekranu na komputerze Mac. Wymagane dla dostępu bez nadzoru.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Pomiń okresowe przypomnienia o nagrywaniu ekranu na komputerze Mac. Wymagane dla dostępu bez nadzoru w systemie macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Skonfiguruj funkcję nagrywania ekranu";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Udostępniaj swój ekran podczas połączenia.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Zaznaczone";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nie zaznaczone";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Zdalne sterowanie wymaga dostępu do funkcji Nagrywanie ekranu i Dostępność na Twoim komputerze Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer wymaga użycia funkcji Nagrywanie ekranu, Dostępność oraz Pełny dostęp do dysku na Twoim komputerze Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer wymaga użycia funkcji Nagrywanie ekranu i Dostępność na Twoim komputerze Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Skonfiguruj swój komputer Mac w odniesieniu do TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Skonfiguruj swój komputer Mac w odniesieniu do TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Skonfiguruj swój komputer Mac w odniesieniu do TeamViewer";
